@charset "utf-8";
.wrap {
	color: #000000;
	background-color: #E6E4B5;
	top: 0px;
	position: absolute;
	color: #E6E4B5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 0px;
	width: 100%;
}
#contderubicacion {
	height: 200px;
}
#fotovalle {
	overflow: scroll;
	width: 300px;
}


.menucol {
	width: 175px;
	height: 500px;
}


.menu {
	background-color: #54075B;
	height: 61px;
	margin-bottom: 6px;
	padding-left: 15px;
	padding-right: 6px;
	padding-top: 9px;
	line-height: 17px;
}


.menu:hover {
	background-color: #5B7829;
}

.menu a {
	text-decoration: none;
	color: #ECE9D8;
}
.menu a:hover {
	color: #54075B;
	font-weight: bold;
}
.menuon  {
	background-color: #5B7829;
	height: 61px;
	margin-bottom: 6px;
	padding-left: 15px;
	padding-right: 6px;
	padding-top: 9px;
	line-height: 17px;
}
.menuon a {
	text-decoration: none;
	color: #E6E4B5;
}
#menuinfimo   {
	width: auto;
	height: 29px;
	margin: 0px;
}
#menubreve    {
	height: 44px;
}
.fotoscol {
	height: 500px;
	width: 175px;
	background-color: #54075B;
}
.contenido {
	margin-left: 175px;
	background-image: url(imagenes/fondoflexible.jpg);
	margin-right: 175px;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #5B7829;
}
.contenidoder {
	width: 250px;
	margin-top: 20px;
	padding-top: 43px;
	margin-left: 20px;
	float: right;
	padding-right: 0px;
	background-position: top;
	height: 435px;
}
.contenidoizq {
	margin-top: 20px;
	margin-left: 14px;
	text-align: justify;
	margin-right: 270px;
}
.footer  {
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #5B7829;
	background-image: none;
	padding-left: 0px;
	padding-bottom: 2px;
}
.footer a {
	text-decoration: none;
	color: #E6E4B5;
}
.footer a:hover {
	color: #54075B;
}

.titulo {
	height: 45px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
	line-height: normal;
	margin-bottom: 20px;
	text-align: left;
}


.titulo a {
	color: #E6E4B5;
	text-decoration: none;
}
.titulo a:hover {
	color: #54075B;
}
.variedades {
	float: left;
	height: 168px;
	width: 144px;
	margin-right: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.variedades a {
	text-decoration: none;
	color: #E6E4B5;
}
.variedades a:hover {
	color: #54075B;
}
#idiomasintro {
	color: #5B7829;
	height: 23px;
	width: 370px;
	position: absolute;
	left: 432px;
	top: 420px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
}
#mainindex {
	background-image: url(imagenes/fotointro.jpg);
	background-repeat: no-repeat;
}

#idiomasintro a {
	text-decoration: none;
	color: #5B7829;
}
#idiomasintro a:hover {
	color: #500256;
}
.logo {
	height: 117px;
	width: 175px;
	background-image: url(imagenes/logo.png);
	background-position: 0px 15px;
	background-repeat: no-repeat;
}
.logo:hover {
	background-image: url(imagenes/logohover.png);
}
#activo  {
	color: #54075B;
	font-weight: bold;
}
#ubicacion {
	height: 245px;
}
.balde {
	height: 160px;
	width: 314px;
}
#baldeinferior {
	margin-top: 15px;
	float: left;
}
#baldeinferiorgrande {
	float: left;
	margin-top: 15px;
}


.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	width: 400px;
	margin-top: 20px;
}


.tabla {
	width: 195px;
	height: 140px;
	float: right;
	margin-top: 20px;
	margin-right: 14px;
	font-size: 14px;
	font-weight: normal;
}
#footerright
 {
	float: right;
	width: 160px;
	margin-right: 11px;
}
#footerleft {
	width: auto;
	padding-top: 5px;
	margin-right: 171px;
	margin-left: 171px;
}
.body {
	background-color: #E6E4B5;
}
#contizqvariedades {
	height: 480px;
	margin-right: 14px;
}
.intro {
	height: 130px;
	width: 800px;
	background-image: url(imagenes/back-intro.jpg);
	background-repeat: no-repeat;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #5B7829;
	font-size: 14px;
	padding-top: 370px;
	text-align: center;
	font-weight: bold;
}
.intro a {
	color: #59035A;
	text-decoration: none;
}
.intro a:hover {
	color: #5B7829;
}
